Yagf package corrupts fglrx module

Bug #1327539 reported by Luigi R. on 2014-06-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned
yagf (Ubuntu)
Undecided
Unassigned

Bug Description

On 64bit machine the fglrx installer assume that you /usr/lib64 directory is linked to /usr/lib. I believe this is a bit risky expecially for those package that are still writing in /usr/lib64.

Last week I have installed yagf from the repository, which I guess overwrote the /usr/lib64 folder and after rebooting fglrx was not working anymore (low graphic mode error).

After several attempts I found the origin of the problem.

Luigi R. (xluigi84) wrote :
tags: added: trusty
Tehnick (tehnick) wrote :

Fixed in yagf 0.9.3.2-1.

Changed in yagf (Ubuntu):
status: New → Fix Released
Luigi R. (xluigi84) wrote :

Thanks Tehnick! Could you tell me in what consists your bug fixing? What is the policy? should 64bit applications write or not in /usr/lib64?

Luigi R. (xluigi84) wrote :

Tested 0.9.3.2-1 on ubuntu 14.04 and it is working. Will the fix be committed in Trusty?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments